
QGIS Application - Bug report #4552

patch for v.what.vect

2011-11-18 12:17 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14466

Description

in src/plugins/grass/modules/v.what.vect.qgm

line

<field key="qcolumn" layer="qvector" type="string"/>

must be replaced with

<field key="qcolumn" layer="qvector" type="integer,double,string"/>

Associated revisions

Revision 8f33367f - 2011-11-18 03:44 PM - Giuseppe Sucameli

make v.what.vect working with GRASS 6.4.2rc2 (fix #4552)

Revision 747348ea - 2011-12-02 01:44 PM - Giuseppe Sucameli

make v.what.vect working with GRASS 6.4.2rc2 (fix #4552)

History

#1 - 2011-11-18 06:59 AM - Giuseppe Sucameli

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit 8f33367ffde55e3f8e81e7d7a7c2aaa5d727b26c
